package com.hxhq.business.dto.select;

/**
 * @author memory
 */
public class DeptUserTreeDto {
    /**
     * 类型
     */
    private Integer type;
    /**
     * id
     */
    private String id;
    /**
     * 上级
     */
    private String parentId;
    /**
     * 名称
     */
    private String name;
    /**
     * 名称-英文
     */
    private String nameEn;

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getNameEn() {
        return nameEn;
    }

    public void setNameEn(String nameEn) {
        this.nameEn = nameEn;
    }
}
